* {
    margin: 0;
    padding: 0;
    outline: none !important;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
    background-color: #fcfcfc;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

header {
    padding: 1rem;
    margin: 0 0 1rem 0;
    border-radius: 10px;
    color: #612F74;
    background-color: #fcfcfc;
    font-size: 1.4rem;
    text-align: center;
}

.container {
    max-width: 700px;
    flex: 1;
    background-color: #612F74;
    padding: 2rem;
    text-align: center;
    border-radius: 5px;
    margin: 1rem;
}

.container div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
}


select {
    width: 70px;
    height: 30px;
    font-size: 1.2rem;
    padding-left: .3rem;
    background-color: #fcfcfc;
    border: none;
    border-radius: 5px;
    color: #612F74;
    cursor: pointer;
    pointer-events: all;
}

input {
    max-width: 150px;
    height: 30px;
    font-size: 1.2rem;
    padding: .4rem;
}

button {
    padding: .4rem 1.2rem;
    font-size: 1.3rem;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    margin-top: 2rem;
    cursor: pointer;
}